@ECHO OFF&TITLE as
taskkill /f /im Qvod*>NUL 2>NUL
regsvr32 /s Codecs\VSFilter.dll
copy /y Codecs\real\dxva2.dll "%WinDir%\System32">NUL 2>NUL
del "%ProgramData%\QvodPlayer\Playlist\*text.xml">NUL 2>NUL
del "%ProgramData%\QvodPlayer\Playlist\hwhite.xml">NUL 2>NUL
if exist "%PUBLIC%" md "%ProgramData%\QvodPlayer" >NUL 2>NUL
regsvr32 /s npQvodInsert.dll VideoRecord.dll QvodEVRPresenter
if exist "%PUBLIC%" copy /y QvodCfg.ini "%ProgramData%\QvodPlayer">NUL 2>NUL
if exist "%PUBLIC%" copy /y MediaConn.ini "%ProgramData%\QvodPlayer">NUL 2>NUL
if exist "%PUBLIC%" copy /y QvodPlayer.xml "%ProgramData%\QvodPlayer">NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y Codecs\real\dxva2.dll "%WinDir%\SysWOW64">NUL 2>NUL

ren ViewData -ViewData >NUL 2>NUL
CLS&echo.&echo as!>NUL
